Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 07:13:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation viona dsouza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  viona dsouza Bot:  Hi Viona Dsouza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657287507 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971558642040            11:44 AM, 08th May                     viona dsouza                    Hello           11:46 AM, 08th May                   Ahmed                   Hi Viona, Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:53 AM, 08th May                   Ahmed                   We sincerely apologize for any inconvenience caused,           11:58 AM, 08th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:58 AM, 08th May                   Ahmed                   We will contact you in your email ID [email-masked]           11:59 AM, 08th May                   Ahmed                   Is there anything else can i assist you?           12:01 PM, 08th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542604